.key{
  padding-inline-end: 15px;
  cursor: pointer;
  position: relative;

  &.home{
    a{
      display: block;
    }
  }
  &.language{

  }
  &.grayscale_theme{

  }
  .icon{
    svg{
      width: 20px;
      height: 20px;
      display: block;
      path{
        fill: var(--grayscale-color);
      }
    }
  }
}